/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
/*
.page-header h2:first-of-type {
   border-bottom: solid 10px #4b7993;
   background: white;
	width: 100%;
	padding:20px;
	margin-left: -20px;
	margin-bottom: 20px;
	color: #fff;
	padding-top:0px;
	margin-top:0px;
	padding-left: 30px;
}
*/

/*.droppicsgallerymasonry span { 
	background: rgba(0,0,0,.7);
	padding-top:15px;
	padding-bottom:15px;
	color:#b1ad56;
	margin-bottom:-70px;
		
}

.droppicsgallerymasonry img {
-webkit-box-shadow: 0px 0px 19px 0px rgba(50, 50, 50, 0.84);
-moz-box-shadow:    0px 0px 19px 0px rgba(50, 50, 50, 0.84);
box-shadow:         0px 0px 19px 0px rgba(50, 50, 50, 0.84);
	border: thick white solid;
	margin-top:70px;
}*/

.nrCounties ul {

	margin-top:70px;
}

.nrCounties .thumbnails {
	float: left;
	font-size: 12px;
	font-weight: bold;
	text-transform:capitalize;
	padding: 5px;
	margin: 4px;
	margin-bottom:0px;
	padding-bottom:0px;
	background:#e0e0e0;
	padding-bottom:0px;
}

.nrCounties .caption {
	display: none;
	visibility: hidden;
	height: 0px;
	padding-bottom:0px;
}

.nrCounties .cat-list-row0 {
	padding: 0px;
	margin: 0px;
	padding-bottom:0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;	
}

.nrCounties .cat-list-row1 {
	padding: 0px;
	padding-bottom:0px;
	margin: 0px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
}


/*.nrCounties .cat-list-row0:first-of-type {
	margin-top: -50px;
	
}*/

#btn_d589efd4-5148-ec83-c404-18f31ef33690 {
	 -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-size: 13px;
  color: #ffffff;
  background: #628280;
  padding-left: 12px;
  padding-top: 6px;
  padding-right: 12px;
  padding-bottom: 6px;
  border-width: 0px;
  border-radius: 5px;
  border-color: #357ebd;
  text-hover: #ffffff;
  padding: 6px 12px 6px 12px;
  border-style: solid;
  text: Try a different search;
	
	
}

#btn_d589efd4-5148-ec83-c404-18f31ef33690:hover {
  background: #96944b;
  color: #ffffff;
}

.nationalHistoricLandmarks .clr{
	margin-top: -130px;

	
	
}

.filter-search-lbl  {
	display: none;
	visibility:hidden;
	height: 0px;
	
}

.nationalHistoricLandmarks h2 {
	margin-top:50px;
	padding-left:0px;
}

.list-striped li {
	list-style:none;
	padding:20px;
}

.list-striped li h4 {
	font-weight:bold;
	
}

.list-striped li:nth-of-type(odd) {
	background: #e0e0e0;
	
}

.tag-body {
	display: none;
	visibility:hidden;
	height: 0px;
}

.programContact {
	background-color:#efefef;
	width:100%;
	padding: 20px;
	
	position: relative;
	margin-top:-20px;
	margin-left:-18px;
	z-index:0;
	border-left: solid 10px #2f2f2f;

	
}

.noH2Style .programContact {
	display:none;
	visibility: hidden;
	height: 0px;
	
}

.actions {
	position:relative;
	z-index:1;
	
}


.linkColor {
	
	background-color: #fff;	
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
		-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-decoration: none;

	
	
}


.linkColor:hover {
	
	background-color:#E4E4E4

	
	
}

p {
	font-size: 14px;
	
}

/*IACF font-size */
.content {
	font-size: 14px;

	
}

.module_round_box-black {
	font-size: 14px;

	
}

/*.module_round_box-black h3{
	font-size: 22px;

	
}*/

.module_round_box-black ul li {
	padding: 10px;

	
}

.dropbtn {
	color:#fff;
	text-align: left;
	
}


.s5_accordion_menu_left a {
	position: relative;
	z-index:1000;

	
}

	


ul {
	margin-left: 40px;
	
}

.droppicsgallerymasonry img {
-webkit-box-shadow: 0px 0px 19px 0px rgba(50, 50, 50, 0.84);
-moz-box-shadow:    0px 0px 19px 0px rgba(50, 50, 50, 0.84);
box-shadow:         0px 0px 19px 0px rgba(50, 50, 50, 0.84);
;
}

.page-header h2:first-of-type {
   border-bottom: solid 10px #a29f4e;
background: rgb(118, 145, 143);
background: -moz-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: -webkit-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: -o-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: -ms-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: linear-gradient(180deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
	width: 100%;
	padding:20px;
	padding-top:40px;
	margin-left: -20px;
	margin-bottom: 20px;
	color: #fff;

	margin-top:-20px;
	padding-left: 30px;
	
}

/*Give menu items red background

#s5_menu_wrap{
	background-color: red;
	
}
*/
h1 {
     line-height: 120%;	
}

h2 {
     line-height: 120%;	
}

h3 {
     line-height: 120%;	
}

.infoSlidesHome {
	margin-top:30px;margin-bottom:-30px;
}


/* Change Body top bar and footer color*/

#s5_header_area2 {
	background-color: #b0dcd9;
	border-top: solid 5px #c2c2b2;
}

#s5_body_padding{
	background: #60807e;


	
}
/*
.s5_module_box_1 {
	background-color: red;
	
}*/


/*What we have page*/
#article336-sliders2 {

	background-image: url(../../../images/waysToFindThings-blonde.png);
	background-size: 80%;
    background-repeat: no-repeat;
	height: 240px;
	margin-left:auto;
	margin-right:auto;
	font-size:0px;
	background-position: center;
	
	
}


#article336-sliders3 {

	background-image: url(../../../images/whatWeHave-blonde.png);
	background-size: 80%;
    background-repeat: no-repeat;
	height: 240px;
	margin-left:auto;
	margin-right:auto;
	font-size:0px;
	background-position: center;
	
}

#article336-sliders4 {

	background-image: url(../../../images/guides-blonde.png);
	background-size: 80%;
    background-repeat: no-repeat;
	height: 240px;
	margin-left:auto;
	margin-right:auto;
	font-size:0px;
	background-position: center;
	
}
	
		

/*End What we have page*/


.chatPopup {
	position:fixed;
	display:block;
	z-index:100;
	bottom:0;
	right:0;
	
	background-color: #a09e4f;


	margin-right:25px;
	margin-bottom: 25px;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    0px 0px 12px 0px rgba(50, 50, 50, 1);
box-shadow:         0px 0px 12px 0px rgba(50, 50, 50, 1);
padding:10px;
width: 100px;
border: white 3px solid;

}

.chatPopup:hover {
background-color: #7e7c3d;
}

.chatPopup img{
	float: left;
	margin-right:10px;
	vertical-align:top;

}

.chatPopup p {
color: #fff;
font-size: 16px;
font-family:Arial, Helvetica, sans-serif;
vertical-align:top;
}

#s5_responsive_switch {
	position: fixed;
	display: none;
	visibility:hidden;
	
}

/*Closedcontact box title*/
.s5_inquirytitle {
	font-size:16px;
	
}


#s5_inquirybox{
background: rgb(255, 122, 0);
background: -moz-linear-gradient(270deg, rgb(255, 122, 0) 73%, rgb(255, 162, 0) 100%);
background: -webkit-linear-gradient(270deg, rgb(255, 122, 0) 73%, rgb(255, 162, 0) 100%);
background: -o-linear-gradient(270deg, rgb(255, 122, 0) 73%, rgb(255, 162, 0) 100%);
background: -ms-linear-gradient(270deg, rgb(255, 122, 0) 73%, rgb(255, 162, 0) 100%);
background: linear-gradient(0deg, rgb(255, 122, 0) 73%, rgb(255, 162, 0) 100%);


	margin-right:40px;
	margin-bottom: 40px;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    0px 0px 12px 0px rgba(50, 50, 50, 1);
box-shadow:         0px 0px 12px 0px rgba(50, 50, 50, 1);
	
}

#s5_inquirybox:hover{
	background-color: #e96300;
	
}

/*open contact box title*/
#s5_inquiryboxopentitle {
background: rgb(255, 122, 0);
background: -moz-linear-gradient(270deg, rgb(255, 122, 0) 73%, rgb(255, 162, 0) 100%);
background: -webkit-linear-gradient(270deg, rgb(255, 122, 0) 73%, rgb(255, 162, 0) 100%);
background: -o-linear-gradient(270deg, rgb(255, 122, 0) 73%, rgb(255, 162, 0) 100%);
background: -ms-linear-gradient(270deg, rgb(255, 122, 0) 73%, rgb(255, 162, 0) 100%);
background: linear-gradient(0deg, rgb(255, 122, 0) 73%, rgb(255, 162, 0) 100%);
	
}


.contactGoldBox .button {
	background: rgb(255, 122, 0);

	
}

.s5_fourdivs_title {
	color: red;
	display: none;
	visibility:hidden;
	height:0px;
	margin-top:-60px;
	width:0px;
	position:fixed;
	top:0;
	left:0;

	
}

#s5_responsive_mobile_bottom_bar_outer {
	position: fixed;

}


#s5_footer {

	width:1000px;
	margin-right: 70px;
	
	
}


.bottomMenuImages img {
	height: 0;
	display:none;
	visibility:hidden;
	
}


.s5_menu_wrap .homeNavImage:before {
	height: 0;
	display:none;
	visibility:hidden;
	
}


.s5_menu_wrap .findNavImage:before {
	height: 0;
	display:none;
	visibility:hidden;
	
}


.s5_menu_wrap .stateNavImage:before {
	height: 0;
	display:none;
	visibility:hidden;
	
}

#s5_accordion_menu h3 img{
	background-color: #CCC;
	height: 0px;
	width: 0px;
	display:none;
	visibility: hidden;
	
}

.cat-list-row0 td {
	background: rgb(206, 206, 206);
	padding:10px;
	
}

.cat-list-row0 td:hover {
	background: rgb(236, 236, 236);
	padding:10px;
	
}

.cat-list-row1 td:hover {
	background: rgb(236, 236, 236);
	padding:10px;
	
}




.cat-list-row1 td {
	padding:10px;
	
}

.category-list h1 {
   border-bottom: solid 10px #a29f4e;
background: rgb(118, 145, 143);
background: -moz-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: -webkit-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: -o-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: -ms-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: linear-gradient(180deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
font-size: 2em;
	width: 100%;
	padding:20px;
	margin-left: -20px;
	margin-bottom: 20px;

	padding-top:80px;
	margin-top:-20px;
	padding-left: 30px;
	
	
}

.s5_am_innermenu {
background: rgb(234, 234, 234);
background: -moz-linear-gradient(90deg, rgb(234, 234, 234) 30%, rgb(214, 214, 214) 70%);
background: -webkit-linear-gradient(90deg, rgb(234, 234, 234) 30%, rgb(214, 214, 214) 70%);
background: -o-linear-gradient(90deg, rgb(234, 234, 234) 30%, rgb(214, 214, 214) 70%);
background: -ms-linear-gradient(90deg, rgb(234, 234, 234) 30%, rgb(214, 214, 214) 70%);
background: linear-gradient(180deg, rgb(234, 234, 234) 30%, rgb(214, 214, 214) 70%);
	
}
/*#s5_accordion_menu img{
	width: 30px;
	background-color:#2b2b2b;
	padding: 5px;
	margin-right: 10px;
	padding-right:0px;
	float: left;



	
	
}*/


.waysWhat ul {
	margin-left:50px;
	margin-top: 20px;
	
}

.waysWhat {
	font-size: 14px;
}

.waysWhat .actions {
	float: right;
	text-decoration: none;
	list-style: none;
	
}

.waysWhat .actions li {
	float: right;
	text-decoration: none;
	list-style: none;
	
}
	

.wimg p {
	font-size:16px;
	padding:20px;
	line-height:2;
}

.prepareRecords .blue-message {
	background: rgb(216, 216, 216);
background: -moz-linear-gradient(90deg, rgb(216, 216, 216) 30%, rgb(181, 181, 181) 70%);
background: -webkit-linear-gradient(90deg, rgb(216, 216, 216) 30%, rgb(181, 181, 181) 70%);
background: -o-linear-gradient(90deg, rgb(216, 216, 216) 30%, rgb(181, 181, 181) 70%);
background: -ms-linear-gradient(90deg, rgb(216, 216, 216) 30%, rgb(181, 181, 181) 70%);
background: linear-gradient(180deg, rgb(216, 216, 216) 30%, rgb(181, 181, 181) 70%);
	color: black;
	padding:20px;
	
}

.prepareRecords .blue-message a {
background-color: none;
	padding: 20px;

	
}

.prepareRecords2 .blue-message {
	background: rgb(216, 216, 216);
background: -moz-linear-gradient(90deg, rgb(216, 216, 216) 30%, rgb(181, 181, 181) 70%);
background: -webkit-linear-gradient(90deg, rgb(216, 216, 216) 30%, rgb(181, 181, 181) 70%);
background: -o-linear-gradient(90deg, rgb(216, 216, 216) 30%, rgb(181, 181, 181) 70%);

background: -ms-linear-gradient(90deg, rgb(216, 216, 216) 30%, rgb(181, 181, 181) 70%);
background: linear-gradient(180deg, rgb(216, 216, 216) 30%, rgb(181, 181, 181) 70%);
	color: black;
	padding:20px;
	
}

.prepareRecords2 .blue-message a {
	background-color: none;
	

	
}

.firstcharacter { 
float: left; 
color: #a29f4e; 
font-size: 60px; 
line-height: 30px; 
padding-top: 0px; 
padding-right: 7px; 
padding-left: 3px; 
font-family: Georgia; 
padding-bottom: 10px; 
margin-bottom:5px;
}



.agencyStuff #current::before {
	content: " â–º ";
	float:left;
	margin-right: 10px;
	padding-top:10px;
	margin-left:10px;

	
}

.agencyStuff .s5_mod_h3 {
	margin-top:40px;
	
	
	}

#article341-sliders4 {
	color: red;
	font-weight: bold;
}

.menu li img {
	width: 15px;
	
	
}

.noH2Style .item-page h2:first-of-type {
   border-bottom: solid 10px #a29f4e;
   background: white;
	display:none;
	width: 100%;
	padding:20px;
	margin-left: -20px;
	margin-bottom: 20px;
	color: #fff;
	padding-top:0px;
	margin-top:0px;
	padding-left: 30px;
}

.noH2Style .item-page .print-icon {
	display: none;
	
}

.noH2Style .item-page .email-icon {
	display: none;
	
}






.homeNavImage::before {
	content: url(http://wyoarchives.state.wy.us/newwebsite2017/images/icons/home.png);
	width: 10px;
	float:left;
	margin-top: 10px;
	margin-left: 20px;
	
}
	

.findNavImage::before {
	content: url(http://wyoarchives.state.wy.us/newwebsite2017/images/icons/lightbulb.png);
	width: 10px;
	float:left;
	margin-top: 10px;
	margin-left: 20px;	
	
}

.stateNavImage::before {
	content: url(http://wyoarchives.state.wy.us/newwebsite2017/images/icons/userIcon.png);
	width: 10px;
	float:left;
	margin-top: 10px;
	margin-left: 20px;	
	
}


.govImg {
	background-color:red;
	display:block;
	position:relative;
	float:right;
	z-index:1000;
	visibility:visible;
	
	
}

.govImg img {

	float:right;
	z-index:1001;
	visibility:visible;
	
	
}

.item-page .dropbtn {
	color: #fff;
	text-decoration: none;
	
}



.item-page a {
	text-decoration: underline;

}

.dropfiles-file-link a {
	text-decoration: none;
}

.panel h3 {
	border-top: #CCC solid 3px;
		padding: 5px;
		margin-top: 15px;
		padding-top:10px;
		text-decoration: none;
	
}

.panel h3 a{

		text-decoration: none;
	
}

.panel h3::after {
	content: " \25BC";
	color: #999;
	font-size:14px;
	margin-top: -5px;
	
}

.panel .drop_h3{
	border: none;
		padding: 5px;
		margin-top: 10px;

	
}

.panel .drop_h3::after {
	content: " ";

	
}

.panel h3 a{

		color: #333;

	
}


.pane-slider {
	width: 95%;
	margin-left: auto;
	margin-right: auto;

}

.droplist li {

    list-style-position: inside;
    padding: 10px 0 10px 20px;
    text-indent: -2.5em;
}



#s5_footer_area1 {
background: rgb(75, 75, 75);
background: -moz-linear-gradient(90deg, rgb(75, 75, 75) 0%, rgb(55, 55, 55) 100%);
background: -webkit-linear-gradient(90deg, rgb(75, 75, 75) 0%, rgb(55, 55, 55) 100%);
background: -o-linear-gradient(90deg, rgb(75, 75, 75) 0%, rgb(55, 55, 55) 100%);
background: -ms-linear-gradient(90deg, rgb(75, 75, 75) 0%, rgb(55, 55, 55) 100%);
background: linear-gradient(180deg, rgb(75, 75, 75) 0%, rgb(55, 55, 55) 100%);
	border-top: #a29f4e solid 10px;

	
}

#s5_top_row1_area1 {

	border-top: white solid thick;
	
}

#s5_center_wrap{

	border-top: #fff solid 10px;
	
}

.item-page h1:first-of-type {
	visibility:hidden;
	display:none;
	height:0px;
	
}


.item-page #vjtable_595d5f117b261 h2 {
   border-bottom: solid 10px #a29f4e;
background: none;
width: 90%;
	padding:20px;
	margin-left: 0px;
	margin-bottom: 20px;
	
	padding-top:40px;
	margin-top:0px;
	padding-left: 0px;

}

.item-page h2:first-of-type {
   border-bottom: solid 10px #a29f4e;
background: rgb(118, 145, 143);
background: -moz-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: -webkit-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: -o-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: -ms-linear-gradient(90deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);
background: linear-gradient(180deg, rgb(118, 145, 143) 30%, rgb(96, 128, 126) 70%);

	width: 100%;
	padding:20px;
	margin-left: -20px;
	margin-bottom: 20px;
	color: #fff;
	padding-top:80px;
	margin-top:-20px;
	padding-left: 30px;

}



#s5_accordion_menu h3 span a {
	font-size:16px;
	font-weight: bold;
	
	
}

#s5_accordion_menu ul li span a span{
	font-size:14px;

	
}

#s5_accordion_menu  .active span a span::before{
	content: " ► ";

	
}

.stateStaff {
	
	background-color:red;
	background-image: none;
	
}


#s5_center_area_inner {
-webkit-box-shadow: 0px 0px 22px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 22px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 22px 0px rgba(50, 50, 50, 0.75);
}


.droppicscats h2:first-of-type {
	 border-bottom: solid 10px #a29f4e;
	 color: red;
	 background: none;
	 height: 40px;
	 margin-top: -80px;
	 text-align: left;
	 position: relative;
	 z-index: 1000;

	
}


@media screen and (max-width: 1300px) {
.chatPopup {
	display: none;
	visibility: hidden;
	height: 0px;
	
}


#s5_footer {
	width: auto;
	margin-right: 0px;
	padding-bottom:50px;
	
	
}

.homeNavImage:before {
	height: 0;
	display:none;
	visibility:hidden;
	
}


.findNavImage:before {
	height: 0;
	display:none;
	visibility:hidden;
	
}

.stateNavImage:before {
	height: 0;
	display:none;
	visibility:hidden;
	
}

#s5_responsive_mobile_toggle_click_register {
	
	height: 0;
	display:none;
	visibility:hidden;	
	
}

}

@media screen and (max-width: 579px) {
#s5_responsive_mobile_scroll {
	z-index:400;
	display: block;
	visibility:visible;
	position:fixed;
	bottom: 0;
	right: 0;

}

#s5_responsive_mobile_bottom_bar_outer {
	height: 88px;
	z-index:399;
	display: block;
	visibility:visible;

}

#s5_responsive_mobile_bottom_bar {
	height: 88px;
	z-index:399;
	display: block;
	visibility:visible;

}

.s5_scrolltotop {
	z-index:400;
	display: block;
	visibility:visible;
	position: fixed;
	bottom: 40px;
	right: 5px;

}


#s5_responsive_mobile_scroll {
	z-index:400;
	display: block;
	visibility:visible;
	position: fixed;
	bottom: 38px;
	right: 5px;

}


#s5_responsive_switch {
	position: fixed;
	display: block;
	visibility:visible;
	
}

/*#s5_responsive_mobile_bottom_bar {
	height: 85px;
	z-index:399;

}

#s5_responsive_switch_mobile {
	height: 85px;
	z-index:399;

}
*/



}

/* Fix Stupid Link Not Working Problem S5 Accordion Top Level -- Dirty, but it gets the job done.*/
.image-title {
	position: relative;
	z-index:-100;

	
}

